Adding dependency for AndroidDriver

Below dependency is required for AndroidDriver .

<dependency>
<groupId>io.appium</groupId>
<artifactId>java-client</artifactId>
<version>3.4.0</version>
</dependency>

Once above dependency is added, we can use below classes.

  1. AndroidDriver
  2. AppiumDriver
  3. TouchAction and MultiTouchAction
  4. MobileElement

You may also like...